@font-face {
    font-family: "para";
    src: url(../fonts/Roboto.ttf);
}

@font-face {
    font-family: "ralemed";
    src: url(../fonts/raleway_m.ttf);
}

@font-face {
    font-family: "ralereg";
    src: url(../fonts/raleway_r.ttf);
}

@font-face {
    font-family: "regular";
    src: url(../fonts/OpenSans-Regular.ttf) format("truetype"), url(../fonts/OpenSans-Regular.woff) format("woff");
}

@font-face {
    font-family: "semibold";
    src: url(../fonts/bold/segoe-ui-semibold-latin.ttf) format("truetype"),
        url(../fonts/bold/segoe-ui-semibold-latin.eot) format("eot"),
        url(../fonts/bold/segoe-ui-semibold-latin.woff) format("woff");
}

@font-face {
    font-family: "light";
    src: url(../fonts/light/segoe-ui-light-latin.ttf) format("truetype"),
        url(../fonts/light/segoe-ui-light-latin.eot) format("eot"),
        url(../fonts/light/segoe-ui-light-latin.woff) format("woff");
}

OpenSans-Bold-webfont:after,
:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

* {
    margin: 0;
    padding: 0;
    list-style: none;
}

::placeholder {
    color: #aaaaaa;
    font-size: 12px;
}

body {
    background: #fff;
    font-size: 13px;
    line-height: 22px;
    letter-spacing: 0.5px;
    font-family: regular;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-scrolling: touch;
    -moz-overflow-scrolling: touch;
    -o-overflow-scrolling: touch;
    overflow-x: hidden;
    color: #221f1f;
}

a {
    text-decoration: none;
    color: inherit;
}

textarea {
    font-family: regular !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: semibold;
    color: #221f1f;
}

p,
li,
span {
    color: #4b4b4b;
    font-size: 14px;
}

.clear {
    clear: both;
}

.f-left {
    float: left;
}

.f-right {
    float: right;
}

.bottom-pad {
    padding-bottom: 80px;
}

.top-pad {
    padding-top: 60px;
}

.hide {
    display: none;
}

.f-fixed {
    position: fixed !important;
    width: 100%;
    left: 0;
    bottom: 0;
}

.btn {
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}

.btn:focus {
    outline: none;
}

.btn:hover {
    background: #000;
    color: #fff;
}

.removeMargin {
    margin-right: 0;
}

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0;
}

/*---------- loader css ----------------*/

/*---------- loader css ----------------*/

#block-header {
    position: relative;
    width: 100%;
    height: 67px;
}

#banner .container {
    height: 65vh;
}

.container {
    width: 90%;
    margin: auto;
    box-sizing: border-box;
    position: relative;
}

.short-container {
    width: 90%;
    padding: 0 20px;
    box-sizing: border-box;
    margin: auto;
    position: relative;
    height: 100%;
}

.header {
    position: fixed;
    width: 100%;
    background-color: transparent;
    border-bottom: 0.0625rem solid rgba(255, 255, 255, 0.25);
    z-index: 1000;
    top: 0;
    left: 0;
    right: 0;
}

.menu-bg {
    background: #0c1016 !important;
    animation: falldown 0.4s linear;
    border-bottom: none;
    z-index: 99;
}

.menu-bg-fixed {
    background: #0c1016 !important;
    border-bottom: none;
}

@keyframes falldown {
    0% {
        transform: translateY(-100px);
        -webkit-transform: translateY(-100px);
        -moz-transform: translateY(-100px);
        -ms-transform: translateY(-100px);
        -o-transform: translateY(-100px);
    }
    100% {
        transform: translateY(0);
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        -o-transform: translateY(0);
    }
}

.logo-div {
    position: relative;
    float: left;
    cursor: pointer;
}

.logo-text {
    font-family: semibold;
    float: left;
    font-size: 17px;
    margin-left: 5px;
}

.logo-text .inner-iisa {
    display: block;
    color: #ffffff;
    margin-top: 22px;
    font-size: 18px;
    letter-spacing: -0.2px;
}

.logo-text .inner-conference {
    display: block;
    color: #fff;
    font-size: 14px;
    margin-top: -2px;
}

.logo a {
    outline: none;
    color: #000;
    text-decoration: none;
}

.logo {
    position: relative;
    float: left;
    font-family: semibold;
    font-size: 40px;
    margin: 11px 0;
}

.logo img {
    width: 115px;
}

.main-navigation {
    position: relative;
    float: right;
}

.navigation {
    position: relative;
    list-style: none;
}

.nav .container {
    padding-left: 0;
    padding-right: 0;
}

.navigation li {
    border: none;
    float: left;
    list-style: none;
    position: relative;
    margin-left: 0;
    padding: 30px 15px;
    cursor: pointer;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    text-decoration: none;
    position: relative;
    font-family: semibold;
}

.navigation li.organizesession {
    display: none;
}

.navigation li:before {
    position: absolute;
    content: "";
    left: 0;
    right: 50%;
    bottom: 0;
    opacity: 0;
    height: 3px;
    background-color: #fff;
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
}

.navigation li:hover:before {
    left: 0;
    right: 0;
    opacity: 1;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
}

.navigation li a {
    padding: 35px 0;
    font-size: 11px;
    text-transform: uppercase;
    text-decoration: none;
    color: #e1e1e1;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    position: relative;
}
.navigation li:hover a {
    color: #fff;
}

.navigation li:hover .sub-menu {
    visibility: visible;
    opacity: 1;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.sub-menu {
    position: absolute;
    right: 0;
    top: 83px;
    z-index: 100;
    background: #10151c;
    color: #fff;
    width: 240px;
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.5);
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.sub-menu li {
    float: none;
    padding: 8px !important;
    border-top: 1px solid #1e1e1e;
}

.sub-menu li:first-child {
    border-top: 1px solid #1e1e1e;
}

.sub-menu li a {
    padding: 1px 0 !important;
    color: #e1e1e1;
    display: block;
}
.tabactive {
    color: #fff !important;
}

.sub-menu li:hover a {
    color: #fff;
}

.sub-menu li .tabactive a {
    color: #fff;
}

.sub-menu li:before {
    display: none;
}

.mobile-button {
    float: right;
    position: relative;
    background: transparent;
    cursor: pointer;
    margin-top: 26px;
    width: 26px;
    height: 16px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    display: none;
}

.mobile-button span {
    position: absolute;
    width: 100%;
    height: 3px;
    left: 0;
    top: 50%;
    overflow: hidden;
    text-indent: 200%;
    background: rgba(157, 157, 156, 1);
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.mobile-button:before,
.mobile-button:after {
    content: "";
    position: absolute;
    top: 0;
    height: 3px;
    width: 100%;
    left: 0;
    top: 50%;
    -webkit-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    background-color: rgba(157, 157, 156, 1);
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.mobile-button:before {
    -webkit-transform: translate3d(0, -7px, 0);
    -moz-transform: translate3d(0, -7px, 0);
    transform: translate3d(0, -7px, 0);
}

.mobile-button:after {
    -webkit-transform: translate3d(0, 7px, 0);
    -moz-transform: translate3d(0, 7px, 0);
    transform: translate3d(0, 7px, 0);
}

.mobile-button.active span {
    opacity: 0;
}

.mobile-button.active:before {
    -webkit-transform: rotate3d(0, 0, 1, 45deg);
    -moz-transform: rotate3d(0, 0, 1, 45deg);
    transform: rotate3d(0, 0, 1, 45deg);
}

.mobile-button.active:after {
    -webkit-transform: rotate3d(0, 0, 1, -45deg);
    -moz-transform: rotate3d(0, 0, 1, -45deg);
    transform: rotate3d(0, 0, 1, -45deg);
}

.device-section {
    width: 100%;
    position: absolute;
    top: 81px;
    right: 0;
    left: 0;
    background: #0c1016;
    border-top: 0.0625rem solid rgba(157, 157, 156, 0.25);
    border-bottom: 0.0625rem solid rgba(157, 157, 156, 0.25);
    display: none;
}

.device-section h1 {
    font-size: 15px;
    color: #c1c1c1;
    line-height: 24px;
    position: relative;
}

.device-section h1 a {
    color: #c1c1c1;
    padding: 12px 20px;
    display: block;
    font-family: semibold;
    text-decoration: none;
    font-weight: normal;
}

.device-section .device-nav ul li a {
    padding: 0 20px 14px 20px;
}

.device-nav {
    padding-left: 15px;
    display: none;
}

.device-nav ul li {
    font-size: 14px;
}

.device-section .arrow_menu a {
    width: calc(100% - 40px);
}

.device-section .arrow_menu .device-click:after {
    content: "";
    position: absolute;
    width: 12px;
    height: auto;
    right: 0;
    padding: 15px;
    position: absolute;
    right: 10px;
    top: 10px;
    background-image: url(../assets/angle-arrow-down.png);
    background-size: 12px;
    background-repeat: no-repeat;
    background-position: center center;
}

.device-click.active {
    color: #ff414d;
}

.device-section .arrow_menu .device-click.active:after {
    /* background-image: url(../assets/angle-arrow-up.png); */
    transform: rotate(180deg);
}

.mean-mask {
    width: 100%;
    background: #000;
    position: fixed;
    opacity: 0.8;
    transition: all 0.2s ease-in-out;
    display: none;
    top: 81px;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
}

.content {
    position: relative;
    background: #ffffff;
}

.maintitle {
    color: #10151c;
    font-size: 24px;
    text-transform: uppercase;
    margin-left: 5px;
    font-weight: 700;
    text-align: center;
    position: relative;
    margin: 40px 0;
    display: table;
    margin: auto;
    margin-bottom: 60px;
}

.maintitle:after {
    content: "";
    position: absolute;
    width: 50%;
    height: 3px;
    background: #ff414d;
    left: 0;
    right: 0;
    bottom: -20px;
    margin: auto;
    z-index: 1;
}

/*----------------------------header ends----------------------------*/

#banner {
    position: relative;
    top: 0;
    width: 100%;
    height: 60vh;
    background-image: url(../images/iisc_shortbanner.jpg);
    background-size: cover;
    background-position: center;
}

#banner:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.2);
}

.banner-patch {
    position: absolute;
    left: 0;
    top: 120px;
    width: fit-content;
    border-radius: 6px;
    padding: 30px 50px;
    background-color: rgba(255, 65, 77, 0.6);
    box-sizing: border-box;
    color: #ffffff;
}

.banner-patch h1,
.shortbannerpatch h1 {
    font-size: 30px;
    font-family: semibold;
    padding-bottom: 20px;
    color: #ffffff;
}
.shortbannerpatch h1 {
    font-size: 24px;
    padding-bottom: 15px;
}

.banner-patch li,
.shortbannerpatch li {
    font-size: 14px;
    font-family: semibold;
    padding-bottom: 5px;
    color: #ededed;
}
.banner-patch a:hover,
.shortbannerpatch a:hover {
    text-decoration: underline;
}

.banner-patch li:last-child,
.shortbannerpatch li:last-child {
    padding-bottom: 0;
}
.fa {
    width: 14px;
    margin: 0 6px;
}
.fa-envelope,
.fa-calendar {
    font-size: 12px;
}
.fa-map-marker {
    font-size: 14px;
}

.stdbutton {
    width: 150px;
    font-size: 13px;
    padding: 10px 0;
    text-align: center;
    font-family: semibold;
    border: 2px solid #ffffff;
    color: #ffffff;
    border-radius: 30px;
    margin: auto;
    text-transform: uppercase;
    display: table;
}

.stdButton.abstract {
    width: 180px;
    border: 2px solid #224690;
    padding: 8px 20px;
    text-align: center;
    border-radius: 20px;
    box-sizing: border-box;
    margin-top: 40px;
}

.stdButton.abstract:hover {
    background-color: #224690;
}

.mobilestdbutton {
    width: 135px;
    font-size: 11px;
    padding: 8px;
    margin-top: 30px;
    margin-right: 20px;
    text-align: center;
    font-family: semibold;
    border: 2px solid #ffffff;
    color: #ffffff;
    float: left;
    border-radius: 30px;
    text-transform: uppercase;
    display: none;
}

.mobilestdbutton a {
    color: #ffffff;
}

.stdbutton1 {
    width: 150px;
    font-size: 13px;
    padding: 10px;
    text-align: center;
    font-family: semibold;
    border: 2px solid #221f1f;
    color: #221f1f;
    border-radius: 30px;
    margin: auto;
    margin-bottom: 30px;
    text-transform: uppercase;
    display: table;
}

.mobilestdbutton:hover {
    background: #ffffff;
    cursor: pointer;
}

.mobilestdbutton:hover a {
    color: #10151c;
}

.stdbutton:hover {
    background-color: #ffffff;
    cursor: pointer;
    color: #10151c;
}

.stdbutton1:hover {
    background-color: #10151c;
    color: #ffffff;
    cursor: pointer;
}

.fa-angle-double-right {
    color: #ff414d;
    margin-right: 10px;
    font-size: 15px;
}

/*----------------------------banner ends----------------------------*/

.commonSection {
    margin-top: 60px;
}

.leftcommonSection {
    width: 100%;
    box-sizing: border-box;
    background: #f7f7f7;
}

.about-row {
    position: relative;
    width: 100%;
}

.about-row h3 {
    padding-bottom: 10px;
}

.list-style li,
.reg-list-style li {
    list-style: none;
    text-align: left;
    line-height: 22px;
    font-size: 14px;
    position: relative;
    padding-left: 24px;
    padding-bottom: 9px;
    color: #221f1f;
}
.reg-list-style li {
    line-height: 20px;
    font-size: 13px;
    padding-left: 20px;
    padding-bottom: 5px;
}
.reg-list-style li sup {
    margin-right: 5px;
    margin-left: 6px;
}
.reg-list-style {
    margin-bottom: 20px;
}
.stdcolor li {
    color: #ff414d;
    font-family: "semibold";
}

.list-style li .fa-caret-right,
.reg-list-style li .fa-caret-right {
    position: absolute;
    left: 0;
    top: 2px;
    color: #ff414d;
    font-size: 18px;
}
.removeleftpad li {
    padding-left: 0;
}

.accordion {
    background-color: transparent;
    color: rgba(228, 89, 20, 1);
    cursor: pointer;
    padding: 10px 0;
    display: table;
    border: none;
    text-align: left;
    outline: none;
    font-size: 13px;
    transition: 0.4s;
    font-family: semibold;
}

.accordion span {
    color: #ff414d;
    font-family: para;
}

/*----------------------------first commonsection ends----------------------------*/

.equal-section {
    width: calc(33.33% - 10px);
    box-sizing: border-box;
    float: left;
    margin-right: 10px;
    border: 0.0625rem solid rgba(157, 157, 156, 0.25);
    -webkit-box-shadow: 0 0 8px 4px rgba(0, 0, 0, 0.05);
    box-shadow: 0 0 8px 4px rgba(0, 0, 0, 0.05);
}

.last-eq {
    margin-right: 0%;
}

.image-section {
    width: 64px;
    height: 64px;
    margin: auto;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    margin-top: 20px;
    /*    border-radius: 10px 10px 0 0;*/
}

#image1 {
    background-image: url(../images/award_1.png);
}

#image2 {
    background-image: url(../images/award_2.png);
}

#image3 {
    background-image: url(../images/award_3.png);
}
#image4 {
    background-image: url(../images/award_4.png);
}

#image5 {
    background-image: url(../images/award_5.png);
}

#image6 {
    background-image: url(../images/award_6.png);
}

.below-section {
    min-height: 90px;
    text-align: center;
    padding: 0 20px;
}
.about_sponsor_one {
    margin-bottom: 30px;
}
.below-section p {
    font-size: 14px;
}
ul.section-list {
    margin-left: 45px;
}
ul.section-list li {
    list-style: disc;
    font-size: 16px;
}
.coursesTable {
    margin-top: 50px;
}
.flyer {
    /*background-color: #ff414d;*/
    background-color: #656565;
    border: 1px solid #7e7e7e;
    color: #fff;
    font-size: 18px !important;
    text-transform: none !important;
}

.subhead {
    padding: 15px 0;
    word-spacing: 1px;
    font-family: semibold;
    font-size: 16px;
    text-transform: uppercase;
}

.below-section .subhead {
    color: #221f1f;
}

.subhead a {
    color: #ff414d;
}

.sub_head {
    margin: 20px 0;
    font-size: 16px;
    font-family: semibold;
    text-transform: uppercase;
    position: relative;
}

.sub_head:after {
    content: "";
    position: absolute;
    width: 50%;
    height: 3px;
    background: #e45914;
    left: 0;
    right: 0;
    bottom: -10px;
    margin: auto;
    z-index: 1;
}

.footer {
    border-top: 1px solid rgba(255, 255, 255, 0.2);
    padding: 15px 0px;
    color: #333;
    background: #10151c;
}

.footer-social {
    float: left;
    display: none;
}

.footer-social li {
    display: inline-block;
    margin-right: 16px;
    color: #888;
    cursor: pointer;
}

.footer-social li i {
    color: #888;
    font-size: 16px;
    cursor: pointer;
}

.footer-social li i:hover {
    color: #e45914;
}

.footer p {
    text-align: right;
    color: #9d9d9c;
}

/*---------------------- footer css  ends----------------------------*/

#shortBanner {
    position: relative;
    top: 0;
    width: 100%;
    height: 250px;
    background-image: url(../images/iisc_shortbanner.jpg);
    background-size: cover;
    background-position: center;
}

#shortBanner:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.3);
}

.shortbannerpatch {
    position: absolute;
    right: 1%;
    top: 90px;
    padding: 20px;
    background: rgba(255, 65, 77, 0.6);
    box-sizing: border-box;
    color: #fff;
}

/*---------------------- faq page css ends----------------------------*/

/*==================  workshop css  ======================*/

.each-conf {
    width: 100%;
    margin-top: 30px;
    box-sizing: border-box;
    border: 0.0625rem solid rgba(157, 157, 156, 0.25);
    -webkit-box-shadow: 0 0 8px 4px rgba(0, 0, 0, 0.075);
    box-shadow: 0 0 8px 4px rgba(0, 0, 0, 0.075);
}

.each-conf-dual {
    width: calc(50% - 15px);
    float: left;
    margin-right: 30px;
    margin-top: 30px;
    box-sizing: border-box;
    border: 0.0625rem solid rgba(157, 157, 156, 0.25);
    -webkit-box-shadow: 0 0 8px 4px rgba(0, 0, 0, 0.075);
    box-shadow: 0 0 8px 4px rgba(0, 0, 0, 0.075);
}

.each-conf-dual1 {
    width: calc(50% - 15px);
    float: left;
    margin-right: 30px;
    box-sizing: border-box;
}

.last-conf {
    margin-right: 0 !important;
}

.conf-head {
    width: 100%;
    padding: 20px;
    box-sizing: border-box;
    text-align: center;
    background-position: center;
    background-size: cover;
    position: relative;
    background-color: #656565;
}

.icontext {
    color: #ffffff;
    font-family: semibold;
    font-size: 18px;
    text-transform: uppercase;
    text-align: center;
    margin-top: 20px;
}

.icontext small {
    font-size: 12px;
}

.each-ch-icon {
    width: 15%;
    float: left;
}

.ch-icon {
    width: 35px;
    height: 35px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
    margin: auto;
}

.ch-icon:after {
    position: absolute;
    content: "";
    left: -8px;
    top: -6px;
    width: 140%;
    height: 140%;
    background-color: rgba(255, 255, 255, 0.4);
    border-radius: 100%;
}

#ch-icon1 {
    background-image: url(../assets/microscope.png);
}

#ch-icon2 {
    background-image: url(../assets/oc.png);
}

#ch-icon3 {
    background-image: url(../assets/ac.png);
}

#ch-icon4 {
    background-image: url(../assets/award.png);
}

#ch-icon5 {
    background-image: url(../assets/paper.png);
}

#ch-icon6 {
    background-image: url(../assets/money.png);
}
#ch-icon7 {
    background-image: url(../assets/microphone.png);
}

.conf-body {
    padding: 25px 0 25px 50px;
    box-sizing: border-box;
}

#cb-2 {
    min-height: 185px;
}

#cb-last {
    min-height: 185px;
}

#last-module-right {
    min-height: 422px;
}

.conf-body strong {
    color: #ff414d;
}

#spc_ul .conf-body ul {
    width: calc(50% - 25px);
    float: left;
    margin-right: 50px;
}

.conf-body ul {
    width: 100%;
}

.conf-body ul li {
    list-style: none;
    position: relative;
    font-size: 15px;
    padding-bottom: 5px;
    padding-left: 10px;
    font-family: semibold;
}

.conf-body ul li span {
    color: #888888;
    font-family: para;
}

.conf-body ul li:after {
    content: "";
    position: absolute;
    left: -16px;
    top: 6px;
    border-radius: 6px;
    width: 0;
    height: 0;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-left: 6px solid #ff414d;
}

.img-div ul {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.img-div ul li {
    height: 265px;
    text-align: center;
    padding: 15px 20px;
    margin: 0 5px;
    margin-bottom: 10px;
    width: calc(20% - 10px);
    position: relative;
    cursor: pointer;
    font-family: semibold;
}
.img-div ul li h4 {
    font-size: 16px;
}
.img-div ul li p {
    color: #888888;
    font-family: para;
}

.speaker-img {
    width: 100%;
    height: 200px;
    background-position: center;
    background-repeat: no-repeat;
    margin-bottom: 15px;
}

#kavita, #Rama, #Asha, #Saonli, #Pritam {
    background-image: url(../images/default-user.png);
}

#Bodhi {
    background-image: url(../images/Bodhi-Sen-1.jpg);
        background-position: top;
}

#Bas {
    background-image: url(../images/Bas-Kleijn-2.jpg);
}

#Prateek {
    background-image: url(../images/Prateek-Jain-3.jpg);
        background-position: top;
}

.speakersection {
    z-index: 99;
    padding: 0 20px;
}

.lowerbanner {
    margin-top: -60px;
    background-color: #10151c;
    border-radius: 6px;
}

.minisubtitle {
    color: #ffffff;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 700;
    text-align: center;
    position: relative;
    display: table;
    padding: 20px 0 10px 20px;
}

.minisubtitle:after {
    content: "";
    position: absolute;
    width: 50%;
    height: 3px;
    background: #ff414d;
    left: 12%;
    bottom: 0;
    z-index: 1;
}

.slick-slide {
    outline: none !important;
}

.each-speaker {
    width: 100%;
    box-sizing: border-box;
    padding: 20px 10px;
    padding-bottom: 30px;
    position: relative;
}

.each-sl-pic {
    width: 20%;
    float: left;
    margin-right: 60px;
    position: relative;
}

.slide-cont {
    width: calc(80% - 60px);
    float: left;
    color: #e1e1e1;
    font-size: 14px;
    line-height: 22px;
    font-family: regular;
    padding-top: 5px;
}

.slide-pic {
    width: 140px;
    height: 140px;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 4px;
}

.slide-cont li {
    padding-bottom: 10px;
    color: #e1e1e1;
}

#sp1 {
    background-image: url(../assets/speakers/lahiri.jpg);
    background-size: 160%;
    background-position: center -24px;
}

#sp2 {
    background-image: url(../assets/speakers/zhang.jpg);
    background-position: center -30px;
    
}

#sp3 {
    background-image: url(../assets/speakers/igor.jpg);
    background-position: center -12px;
}

#sp4 {
    background-image: url(../assets/speakers/kalyan.jpg);
}

.sp-name {
    font-family: regular;
    font-size: 24px;
    color: #f7f7f7 !important;
    padding-bottom: 10px;
}

/*==================  conf commitee css  ======================*/

.comingsoon h5 {
    text-align: center;
    line-height: 35px;
    margin-top: 80px;
    font-size: 24px;
    color: #ff414d;
    position: relative;
    border-top: transparent;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    font-family: semibold;
}

/** hotel information css ends */

.messageBox {
    width: 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: 100px;
    bottom: 0;
}

.specific-msg {
    font-size: 20px;
    text-align: center;
    font-family: semibold;
    height: 50px;
    line-height: 30px;
}

.sub_title {
    margin-bottom: 20px;
    font-size: 18px;
}
.venueLeft {
    width: 65%;
    float: left;
    box-sizing: border-box;
}
.venueRight {
    width: 30%;
    float: right;
    box-sizing: border-box;
}
.venueDetails li {
    margin-bottom: 10px;
}
.venueDetails li p {
    font-size: 14px;
    color: #221f1f;
    line-height: 22px;
}
.venueRight img {
    width: 350px;
    height: 160px;
    float: right;
    padding: 10px;
    box-sizing: border-box;
    object-fit: cover;
    object-position: center;
    border: 0.0625rem solid rgba(157, 157, 156, 0.25);
    -webkit-box-shadow: 0 0 8px 4px rgb(0 0 0 / 5%);
    box-shadow: 0 0 8px 4px rgb(0 0 0 / 5%);
}

/*===== reg css =====*/
.dataTable {
    padding-bottom: 10px;
    overflow: auto;
}
.about-row a {
    color: #000;
    text-decoration: underline;
}
.dataTable table {
    width: 100%;
    border: 1px solid #eee;
    border-collapse: collapse;
    min-width: 600px;
    
}
.dataTable thead th p {
    color: #fff;
}
.dataTable table th,
.dataTable table td {
    padding: 10px;
    text-align: center;
    border: 1px solid #eeeeee;
}

.dataTable table th {
    background-color: #f7f7f7;
    padding: 15px;
    font-family: "semibold";
}
.dataTable table thead th {
    background-color: #656565;
    border: 1px solid #7e7e7e;
}
.dataTable table td {
    font-family: "para";
}
/*===== reg css =====*/
.agendaDetails li {
    margin-bottom: 30px;
}

.agendaLeft {
    float: left;
    width: 83%;
}
.agendaLeft p {
    margin-bottom: 10px;
}

.agendaRight {
    float: right;
    width: 15%;
    text-align: center;
    border: 0.0625rem solid rgba(157, 157, 156, 0.25);
    -webkit-box-shadow: 0 0 8px 4px rgb(0 0 0 / 5%);
    box-shadow: 0 0 8px 4px rgb(0 0 0 / 5%);
    padding: 10px;
    box-sizing: border-box;
}
.agendaRight img {
    width: 100%;
    min-height: 140px;
    object-fit: cover;
    object-position: center;
}
.agendaRight p {
    font-size: 14px;
    font-family: "light";
    color: #656565;
    line-height: 18px;
}
.agendaRight .indent {
    font-size: 15px;
    font-family: "semibold";
    margin: 10px 0;
    color: #000;
}



/* -------- 24th feb 2022 -------- */

.about_sponsor_one {
    margin-bottom: 10px;
}
.leftBox {
    width: 75%;
}
.rightBox {
    width: 25%;
    margin-top: 82px;
    margin-bottom: 40px;
    height: fit-content;
    border: 0.0625rem solid rgba(157, 157, 156, 0.25);
    -webkit-box-shadow: 0 0 8px 4px rgba(0, 0, 0, 0.05);
    box-shadow: 0 0 8px 4px rgba(0, 0, 0, 0.05);
    box-sizing: border-box;
     position: relative; 
}
.rightBox h4 {
    font-size: 18px;
    text-align: center;
    font-family: "semibold";
    background-color: #ff414d;
    color: #fff;
    padding: 15px;
}
.rightBox ul {
    padding: 30px 10px;
    padding-bottom: 0;
}
.about-common-section .container {
    display: flex;
    flex-wrap: wrap;
    justify-content: left;
}
.rightBox li span {
    font-family: "semibold";
    display: block;
    margin-bottom: 6px;
    color: #000;
    font-size: 16px;
}
.rightBox ul::before {
    position: absolute;
    content: "";
    top: 60px;
    bottom: 10px;
    left: 15px;
    height: auto;
    width: 4px;
    background-color: #efefef;
}
.rightBox li {
    position: relative;
    padding-left: 25px;
    font-size: 13px;
    line-height: 18px;
    margin-bottom: 30px;
}
.rightBox li::after {
    position: absolute;
    content: "";
    top: 8px;
    left: 1px;
    height: 12px;
    width: 12px;
    border-radius: 100%;
    background-color: #ff414d;
}
.isform{
    padding: 0 20px;
    word-break: break-all;
}
.isform li{
    position: relative;
    margin-bottom: 10px;
}
.isform li:after {
    content: "";
    position: absolute;
    left: -16px;
    top: 5px;
    border-radius: 6px;
    width: 0;
    height: 0;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-left: 6px solid #ff414d;
}
.isform strong {
    color: #000;
    font-family: "semibold";
}
.isform a{
    color: #ff414d;
    font-family: "semibold";
}
.captchaForm{
    margin-top: 40px;
}
.captchaForm p{
    font-size: 14px;
    font-family: "semibold";
    margin-bottom: 10px;
}

/* -------- 24th feb 2022 -------- */

/*=================== agenda css ==========================*/

/*=================== shortcourses css ==========================*/
.leftSection {
    width: calc(70% - 30px);
    box-sizing: border-box;
    float: left;
    margin-right: 30px;
    /*text-align: center;*/
    /*margin-top: 82px;*/
    /*border: 0.0625rem solid rgba(157, 157, 156, 0.25);*/
    /*box-shadow: 0 0 8px 4px rgb(0 0 0 / 5%);*/
}
.flyerImg {
    width: 100%;
    height: 400px;
    background-image: url(../images/iisa-pdfImg.jpeg);
    background-size: cover;
    background-position: center;
}
.rightSection{
    width: 25%;
    /*box-sizing: border-box;*/
    float: right;
    /*margin-right: 30px;*/
    /*border: 0.0625rem solid rgba(157, 157, 156, 0.25);*/
    /*box-shadow: 0 0 8px 4px rgb(0 0 0 / 5%);    */
}
.flyerInfo {
    /*color: #221f1f;*/
    font-family: "semibold";
    color: #4b4b4b;
    padding: 15px 0;
}
.flyerInfo a:hover {
    text-decoration: underline;
}
ul.section-content {
    margin-top: 20px;
    margin-bottom: 20px;
}
ul.section-content li {
    margin-top: 15px;
}
.content-color {
    color: #ff414d;
}
.contentLink {
    color: #935ebe;
    text-decoration: underline;
}
.content-left {
    width: 65%;
    float: left;
    box-sizing: border-box;
}
.content-right {
    width: 30%;
    float: right;
    box-sizing: border-box;
}
.content-right img {
    width: 250px;
    /*height: 160px;*/
    float: right;
    padding: 10px;
    box-sizing: border-box;
    object-fit: cover;
    object-position: center;
    /*border: 0.0625rem solid rgba(157, 157, 156, 0.25);*/
    /*-webkit-box-shadow: 0 0 8px 4px rgb(0 0 0 / 5%);*/
    /*box-shadow: 0 0 8px 4px rgb(0 0 0 / 5%);*/
}
.content-right img.imgPosition {
    object-fit: fill;
    object-position: top;
    height: 250px;
}
.statusPageMargin {
    margin-top: 30px;
}
/*.short_courses_one {*/
/*    margin-bottom: 15px;*/
/*}*/
.course-section {
    margin-bottom: 15px;
    width: calc(100% - 10px);
    box-sizing: border-box;
    float: left;
    margin-right: 10px;
    border: 0.0625rem solid rgba(157, 157, 156, 0.25);
    box-shadow: 0 0 8px 4px rgb(0 0 0 / 5%);
}
.course-name {
    min-height: 90px;
    text-align: center;
    padding: 0 20px;
}
.descPopcover {
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.8);
    z-index: 1000;
    display: none;
}
.closepop {
    position: absolute;
    right: 3%;
    top: 5%;
    width: 50px;
    height: 50px;
    background-image: url(../images/deletepop.png);
    background-size: 50%;
    background-repeat: no-repeat;
    background-position: center;
    cursor: pointer;
}
.descPop {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 65%;
    box-sizing: border-box;
    height: fit-content;
    max-height: 80%;
    overflow: auto;
    background: #f5f5f5;
    /*border: 1px solid #e8e8e8;*/
    z-index: 1001;
}
.descPop h2 {
    font-family: semibold;
    padding: 20px 25px;
    border-bottom: 2px solid #e2e2e2;
    font-size: 18px;
    text-align: center;
}
.popbody {
    padding: 15px 25px 30px;
}
.popsection {
    font-size: 14px;
}

@media screen and (max-width: 1280px) {
    .banner-patch {
        width: 90%;
    }
}

@media screen and (max-width: 1120px) {
    #shortBanner {
        background-position: center 0px;
    }
}

@media screen and (max-width: 1024px) {
    .banner-patch {
        width: 95%;
    }
    .banner-rpatch {
        width: 45%;
    }
    .iconback {
        top: -6px;
    }

    #shortBanner {
        background-position: center 10px;
    }
    .shortbannerpatch {
        right: 4%;
    }

    .fa-map-marker,
    .fa-envelope {
        line-height: 35px;
        font-size: 16px;
    }
    
    .rightBox,.leftBox{
        width: 100%;
        margin-top: 40px;
    }
    
}

@media screen and (max-width: 1000px) {
    .main-navigation {
        display: none;
    }
    .mobile-button {
        display: block;
    }
}

@media screen and (max-width: 992px) {
    #banner {
        background-position: center -5px;
    }
    #shortBanner {
        background-position: center 10px;
        height: 280px;
    }
    .sponsor img {
        margin: 0;
    }
}

@media screen and (max-width: 768px) {
    .img-div ul li {
        width: calc(40% - 10px);
    }
    .maintitle {
        margin-bottom: 50px;
    }
    #banner {
        background-position: center 10px;
        height: 50vh;
    }
    .banner-patch {
        top: 25%;
        width: fit-content;
    }
    .banner-patch li,
    .shortbannerpatch li {
        line-height: 26px;
    }
    .shortbannerpatch {
        right: 2%;
    }
    #shortBanner {
        background-position: center 60px;
    }
    .equal-section {
        width: 100%;
        margin: 0;
        margin-bottom: 20px;
    }
    .about_sponsor_one{
        margin-bottom: 20px;
    }
    .below-section {
        min-height: 0;
        padding-bottom: 20px;
    }
    .last-eq {
        margin-bottom: 0;
    }
    .stdbutton,
    .stdbutton1 {
        width: 140px;
        padding: 8px;
    }
    .shortbannerpatch h3 {
        font-size: 17px;
        padding-bottom: 5px;
    }
    .shortbannerpatch h4 {
        font-size: 14px;
        padding-bottom: 5px;
    }
    .maintitle {
        font-size: 22px;
    }
    .subhead {
        font-size: 16px;
    }

    .each-conf-dual,
    .each-conf-dual1 {
        width: 100%;
        margin-right: 0;
        float: none;
    }

    .each-sl-pic {
        width: 100%;
        float: none;
        margin: 0;
    }
    .slide-pic {
        margin: auto;
        width: 220px;
        height: 220px;
    }
    #sp2{
        background-position: center -50px;
    }
    .each-sl-pic:after {
        display: none;
    }
    .lowerbanner {
        margin-top: -5vh;
    }
    .slide-cont {
        width: 100%;
        float: none;
        margin-top: 30px;
        text-align: center;
    }
    .conf-body {
        padding: 25px 15px 25px 35px;
    }

    .commonSection {
        margin-top: 50px;
    }
    .bottom-pad {
        padding-bottom: 50px;
    }
    .top-pad {
        padding-top: 60px;
    }
    .removeColpad {
        padding-top: 20px;
    }
    .accordion {
        display: block;
        text-align: center;
    }
    .agendaLeft {
        float: none;
        width: 100%;
    }
    .agendaRight {
        float: none;
        width: 220px;
        margin: auto;
        margin-top: 20px;
    }
    .agendaRight img {
        height: 180px;
        width: 180px;
    }
    .leftSection {
        width: 100%;
        margin-right: 0px;
        float: none;
    }
    .rightSection {
        width: 100%;
        float: none;
        margin-top: 50px;
    }
}

@media screen and (max-width: 425px) {
    .img-div ul li {
        width: calc(60% - 10px);
    }
    #banner {
        height: 50vh;
    }
    .banner-patch {
        width: 100%;
        padding: 20px;
        top: 20%;
    }
    .banner-patch h1,
    .shortbannerpatch h1 {
        font-size: 24px;
        padding-bottom: 15px;
    }
    .fa-envelope,
    .fa-calendar {
        font-size: 12px;
    }
    .fa-map-marker,
    .fa-envelope {
        line-height: 24px;
    }
    .bottom-pad {
        padding-bottom: 25px;
    }
    .commonSection {
        margin-top: 45px;
    }
    .maintitle {
        font-size: 20px;
    }
    .device-section,
    .mean-mask {
        top: 68px;
    }

    #shortBanner {
        height: 45vh;
        background-position: center;
    }
    .short-container {
        width: 95%;
    }
    .logo img {
        width: 90px;
    }
    .logo-text .inner-iisa {
        margin-top: 15px;
        font-size: 15px;
    }
    .logo-text .inner-conference {
        font-size: 12px;
        margin-top: -6px;
    }
    .bannerpara {
        margin: 10px 0 15px 0;
    }

    .shortbannerpatch {
        left: 0;
        top: 90px;
        right: 0;
        width: 100%;
        height: 180px;
    }
    .shortbannerpatch h3 {
        margin-top: 80px;
    }
    .subhead {
        font-size: 15px;
        text-align: center;
    }
    .list-style li {
        font-size: 13px;
    }

    .below-section p {
        font-size: 13px;
    }

    .lowerbanner {
        margin-top: -5vh;
    }
    .footer p {
        text-align: left;
    }

    .spc-patch {
        padding: 40px 20px;
    }
    .venueLeft,
    .venueRight {
        width: 100%;
        float: none;
        margin: 10px 0;
    }
    .venueRight img {
        width: 100%;
    }
    #spc_ul .conf-body ul {
        width: 100%;
        float: none;
        margin-right: 0;
    }
    .conf-body ul li {
        padding-left: 5px;
    }
    #cb-2 {
        min-height: 0;
    }
    .reg-list-style li{
        word-break: break-all;
    }
    .content-left {
        width: 100%;
        float: none;
    }
    .content-right {
        width: 100%;
        float: none;
    }
    .content-right img {
        float: none;
    }
}

@media screen and (max-width: 375px) {
    .img-div ul li {
        width: calc(90% - 10px);
    }
}
/* 
@media screen and (max-width: 375px) {
    .banner-patch {
        top: 18%;
    }
    #banner {
        height: 82vh;
    }
    #shortBanner {
        height: 45vh;
        background-position: center 60px;
    }
}

@media screen and (max-width: 340px) {
    #banner {
        height: 95vh;
    }
} */
